Connection Gateways - Delete
删除订阅下和特定资源组中的特定网关
DELETE https://management.azure.com/subscriptions/{subscriptionId}/resourceGroups/{resourceGroupName}/providers/Microsoft.Web/connectionGateways/{connectionGatewayName}?api-version=2016-06-01
URI 参数
| 名称 | 在 | 必需 | 类型 | 说明 |
|---|---|---|---|---|
|
connection
|
path | True |
string |
连接网关名称 |
|
resource
|
path | True |
string |
资源组 |
|
subscription
|
path | True |
string |
订阅 ID |
|
api-version
|
query | True |
string |
API 版本 |
响应
| 名称 | 类型 | 说明 |
|---|---|---|
| 200 OK |
已成功删除连接网关 |
|
| 204 No Content |
没有要删除的连接网关 |
安全性
azure_auth
Azure Active Directory OAuth2 流
类型:
oauth2
流向:
implicit
授权 URL:
https://login.microsoftonline.com/common/oauth2/authorize
作用域
| 名称 | 说明 |
|---|---|
| user_impersonation | 模拟用户帐户 |
示例
Delete a connection gateway definition
示例请求
DELETE https://management.azure.com/subscriptions/34adfa4f-cedf-4dc0-ba29-b6d1a69ab345/resourceGroups/testResourceGroup/providers/Microsoft.Web/connectionGateways/test123?api-version=2016-06-01